html, body {
margin: 0;
padding: 0;
height: 100%;

}

section{
    min-height: 100%;
}

a {
    text-decoration: none;
}

#head-index{
    list-style-type: none;
}

h1, h2, h3, a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #494949;
    text-align: center;
}

h2{
    color: #5d7177;
}
h3{
    font-size: 40px;
}
h4, p{
    font-family: 'Roboto Slab', serif;
}
dt{
    font-family: 'Roboto', sans-serif;
    color: #326c7e;
}
hr{
    width: 30px;
    height: 3px;
    background: #494949;
    border: 0;
    margin: 0 auto 40px auto;
}